uuid: c65d5a64-e86e-411e-ab7a-679b6012202d
langcode: ar
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - image.style.thumbnail
    - media.type.audio
  module:
    - image
_core:
  default_config_hash: bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_audio_file: true
  langcode: true
  name: true
  uid: true
